<div class="page-padding page-background">
  
    <div class="container-fluid">
      <div class="page-title">
          <p class="text-secondary">Manage Day</p>
      </div>
    </div>
    <div class="page-body">
        <div class="row margin-bottom-10">
            <div class="col-6">
                <input class="form-control" [(ngModel)]="filterString" (keyup)="list()" placeholder="search by name">
            </div>
            <div class="col-6">
                <div class="control-btns float-right">
                    <input type="button" class="btn btn-primary" (click)="openAddModal()" value="Create">
                </div>
            </div>
        </div>
        <table class="table table-bordered table-striped table-hover">
            <thead>
              <tr>
                  <th>Name</th>
                  <th>Check in</th>
                  <th>Check out</th>
                  <th>Time spent</th>
                  <th>Fees</th>
                  <th>Kitchen</th>
                  <th>Total</th>
                  <th class="text-center max-width">Actions</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let item of listItems">              
                <td>item.name</td>
                <td class="text-center">            
                    <i title="Edit" (click)="openEditModal(item)" class="fa fa-pencil clickable margin-right-10"></i>
                    <i title="Delete" (click)="delete(item)" class="fa fa-times clickable margin-right-10"></i>
                </td>
              </tr>
            </tbody>
        </table>    
      </div>
  </div>
  